{
    "io.wispforest.accessories.client.AccessoriesMenu": {
        "ignore": true
    },
    "wraith.fwaystones.screen.WaystoneBlockScreenHandler": {
        "ignore": true
    },
    "earth.terrarium.chipped.common.menus.WorkbenchMenu": {
        "ignore": true
    }
}